---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 1124f8ab-17bb-4086-a9cb-6314107b6753

label: ga_ls_mangrove_cover_cyear_3_x13y33_2013-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-1440000.0, -2208000.0], [-1440000.0, -2304000.0], [-1344000.0,
        -2304000.0], [-1344000.0, -2208000.0], [-1440000.0, -2208000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -1440000.0, 0.0, -30.0, -2208000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2013-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2013-12-31 23:59:59.999999Z
  dtr:start_datetime: 2013-01-01 00:00:00Z
  eo:instrument: ETM_OLI_TIRS
  eo:platform: landsat-7,landsat-8
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 08:35:59.649725Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x13y33

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x13y33_2013--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x13y33_2013--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x13y33_2013--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x13y33_2013--P1Y_final.proc-info.yaml

lineage:
  ard:
  - ae36d349-5046-4adb-8bd1-a2fc24c22a11
  - b430a867-0eec-46e0-b8dd-90afe57ce5a5
...
